Subject: Re: bug#46416: 27.1; syntax-propertize fails in mhtml-mode

From: Leo Liu <[email-masked]>
Date: Sun, 26 Jun 2022 18:47:15 +0800

On 2022-06-23 10:43 +0200, Lars Ingebrigtsen wrote:
> Do you have a complete recipe, starting from "emacs -Q", to reproduce
> this?

That's what I did following step by step in the bug report. However I
noticed you were posting from the subheading "Character code properties"
in the output of C-u C-x =. I was taking the output from the top under
key "syntax:". Is this causing the confusion?

Leo